Bug 2665 - [UPDATE REQUEST] virtualbox 4.2.16 -> 4.2.18
: [UPDATE REQUEST] virtualbox 4.2.16 -> 4.2.18
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 13:28 MSD by Andrey Bondrov
Modified: 2013-09-16 11:06 MSD (History)
2 users (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-09-08 13:28:23 MSD
New version of VirtualBox is released.
Comment 1 Andrey Bondrov 2013-09-08 13:32:15 MSD
Advisory:

"New version 4.2.18. Notable changes since 4.2.16:
- Support for Linux Kernel 3.11
- fixed potential crashes with 64-bit guests on 32-bit hosts
- properly handle mouse wheel scroll events in seamless mode
- multiscreen fixes (incorrect mouse position, flickers)
- made live snapshots work again
- and other bugfixes"

https://abf.rosalinux.ru/build_lists/1245937
https://abf.rosalinux.ru/build_lists/1245938
Comment 2 Alexander Petryakov 2013-09-14 09:55:13 MSD
virtualbox-4.2.18-1
************** Advisory **************
"New version 4.2.18. Notable changes since 4.2.16:
- Support for Linux Kernel 3.11
- fixed potential crashes with 64-bit guests on 32-bit hosts
- properly handle mouse wheel scroll events in seamless mode
- multiscreen fixes (incorrect mouse position, flickers)
- made live snapshots work again
- and other bugfixes"
**************************************
QA Verified